
Flourish - Bug #6990

pre-flourish: remove redundent questions from huu crfs

31/05/2023 11:41 - Nimrod Munatsi

Status: Closed Start date: 31/05/2023

Priority: Normal Due date: 13/06/2023

Assignee: Nimrod Munatsi % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

-remove dob, sex and other repeating questions from both the mother and child crfs

History

#1 - 01/06/2023 09:38 - Nimrod Munatsi

- Due date set to 02/06/2023

- Assignee set to Nimrod Munatsi

#2 - 06/06/2023 14:50 - Nimrod Munatsi

- Due date changed from 02/06/2023 to 07/06/2023

#3 - 13/06/2023 06:28 - Nimrod Munatsi

- Due date changed from 07/06/2023 to 13/06/2023

#4 - 13/06/2023 14:41 - Nimrod Munatsi

- Status changed from New to Resolved

#5 - 14/06/2023 12:00 - Gosego Masasa

- Status changed from Resolved to Closed

Tested with PID  B142-040991110-3P and repeated questions have been removed
